/* MessageDialog strings */
"OK" = "אישור";
"Cancel" = "ביטול";
"Don't Save" = "אל תשמור";

/* Menu strings */
"Preferences…" = "העדפות…";
"Services" = "שירותים";
"Hide %@" = "הסתר את %@";
"Hide Others" = "הסתר אחרים";
"Show All" = "הצג הכול";
"Quit %@" = "סיים את %@";
"Help" = "עזרה";

/* HTMLViewer strings */
"Open “%@” in a new window" = "פתח את ״%@״ בחלון חדש";
"Go to “%@”" = "עבור אל ״%@״";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "ללא שם";
